Support » Plugin: My Eyes Are Up Here » Not working on WordPress 4.7.4

  • net

    (@krstarica)


    After upgrade to WordPress 4.7.4, it seems to don’t care about hotspots. No errors are logged.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Contributor AndyWalmsley

    (@andywalmsley)

    Hi @krstarica,

    Could you clarify what the problem is here, please? I’ve tested the plugin and hotspots are still working on 4.7.4

    Thanks, Andy

    Nothing is happening.
    When I click on the image to “Edit Hotspot” there is a javascript console error,
    Uncaught TypeError: Cannot read property ‘apply’ of undefined
    at onmessage (my-eyes-are-up-here/assets/js/scripts.min.js:19)

    net

    (@krstarica)

    Still not working with 1.1.9.

    Doing the same as before: click “Edit hotspots”, manually add hotspots,
    click “Finish adding hotspots”, it says it is re-cropping and finishes,
    but it simply ignores hotspots when cropping image.

    Don’t see errors in Console nor in PHP error log.

    Tried on two different WordPress installations and it’s the same.
    Hotspots are being saved and visible in admin panel, but plugin ignores
    them when generating thumbs.

    net

    (@krstarica)

    I did some troubleshooting.

    When thumbnails exist on the disk, plugin won’t regenerate them. Although it does save hotspot info.

    As a workaround it is necessary to delete thumbnails or to regenerate them (for specific image) using the plugin ‘Regenerate Thumbnails’.

    Reproduced on several WordPress installations on Linux. Works fine on Windows.

    WordPress version 4.7.5. My Eyes Are Up Here version 1.1.9.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Not working on WordPress 4.7.4’ is closed to new replies.